wppt error during install

Aug 1, 2014 at 1:36 PM
I've tried to install the latest wppt version, 2.82, but I keep getting the following error:
Impossible to install or execute application, it is necessary to install the assembly Microsoft.smartdevice.connectivity version in the global assembly cache (CAG).

I have installed wp SDK mini 8.0 and visual basic 2010 express, and my OS is windows 8.1. Is there something else I should install?
Aug 8, 2014 at 9:31 PM
You will need the Phone 8.1 SDK installed to run this tool (the version is only in the 8.1 SDK).